Help - Search - Members - Calendar
Full Version: Tcl (latest Version)
OESF Forums > Distros, Development, and Model Specific Forums > Everything Development > User Request for Applications
bam
anyone get this to compile? Keeps error'ing out on me.
jfv
Use tclkit, no need to compile, there is a version for the Zaurus. www.equi4.com/tclkit.html

Felipe
koen
QUOTE(bam @ Aug 12 2006, 01:22 AM)
anyone get this to compile? Keeps error'ing out on me.
*


No troubles at all: http://www.angstrom-distribution.org/repo/...ion=devel/tcltk
bam
QUOTE(jfv @ Aug 12 2006, 06:54 AM)
Use tclkit, no need to compile, there is a version for the Zaurus. www.equi4.com/tclkit.html

Felipe
*



where, I must be blind? I see a arm dist of this and the Nokia 770 dist.

added:
doesnt tclkit require X11 or no?
jfv
Tk requires X11, whether you compile it or use tclkit. If you just want to use command line or tcl as a programming language then you don't need X11.

To find tclkit for the Zaurus, go to the download section from the link I gave you and find the ARM version.

Felipe
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.